## haskell-hxt-regex-xmlschema 9.0.0

=== debian/changelog ===
haskell-hxt-regex-xmlschema (9.0.0-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 11 Apr 2011 16:24:28 +0900

haskell-hxt-regex-xmlschema (9.0.0-1) unstable; urgency=low

  * Initial release (Closes: #601833)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 28 Oct 2010 20:10:29 +0900
