=== debian/control ===
Source: haskell-hxt-regex-xmlschema
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	haskell-devscripts(>=0.7),
	cdbs,
	ghc,
	ghc-prof,
	ghc-doc,
	libghc-parsec3-dev,
	libghc-parsec3-prof,
	libghc-parsec3-doc,
	libghc-hxt-charproperties-dev,
	libghc-hxt-charproperties-prof,
	libghc-hxt-charproperties-doc,
Standards-Version: 3.9.1
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc-hxt-regex-xmlschema-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: W3C XML Schema regular expressions library
 This is a part of Haskell XML Toolbox.
 .
 This library supports full W3C XML Schema regular expressions
 inclusive all Unicode character sets and blocks.
 The complete grammar can be found under
 <http://www.w3.org/TR/xmlschema11-2/#regexs>.
 It is implemented by the technique of derivations of regular expressions.
 The W3C syntax is extended to support not only union of regular sets,
 but also intersection, set difference, exor.
 Matching of subexpressions is also supported.
 The library can be used for constricting lightweight scanners and tokenizers.
 It is a standalone library, no external regex libraries are used.
 This package is a substitute for the old regex-xmlschema package.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc-hxt-regex-xmlschema-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: W3C XML Schema regular expressions library; profiling library
 This is a part of Haskell XML Toolbox.
 .
 This library supports full W3C XML Schema regular expressions
 inclusive all Unicode character sets and blocks.
 The complete grammar can be found under
 <http://www.w3.org/TR/xmlschema11-2/#regexs>.
 It is implemented by the technique of derivations of regular expressions.
 The W3C syntax is extended to support not only union of regular sets,
 but also intersection, set difference, exor.
 Matching of subexpressions is also supported.
 The library can be used for constricting lightweight scanners and tokenizers.
 It is a standalone library, no external regex libraries are used.
 This package is a substitute for the old regex-xmlschema package.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc-hxt-regex-xmlschema-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: W3C XML Schema regular expressions library; documentation
 This is a part of Haskell XML Toolbox.
 .
 This library supports full W3C XML Schema regular expressions
 inclusive all Unicode character sets and blocks.
 The complete grammar can be found under
 <http://www.w3.org/TR/xmlschema11-2/#regexs>.
 It is implemented by the technique of derivations of regular expressions.
 The W3C syntax is extended to support not only union of regular sets,
 but also intersection, set difference, exor.
 Matching of subexpressions is also supported.
 The library can be used for constricting lightweight scanners and tokenizers.
 It is a standalone library, no external regex libraries are used.
 This package is a substitute for the old regex-xmlschema package.
 .
 This package contains the library documentation.
