## haskell-hxt-regex-xmlschema 9.0.1

=== debian/changelog ===
haskell-hxt-regex-xmlschema (9.0.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Sep 2011 10:55:54 +0900
