=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	libghc-hxt-charproperties-dev,
 	libghc-hxt-charproperties-prof,
 	libghc-hxt-charproperties-doc,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/
 
 Package: libghc-hxt-regex-xmlschema-dev
