## haskell-hxt-regex-xmlschema 9.0.4

=== debian/changelog ===
haskell-hxt-regex-xmlschema (9.0.4-5build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 13:31:40 +0100

haskell-hxt-regex-xmlschema (9.0.4-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:07 +0200

haskell-hxt-regex-xmlschema (9.0.4-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Oct 2012 16:19:23 +0200

haskell-hxt-regex-xmlschema (9.0.4-3) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:16 +0200

haskell-hxt-regex-xmlschema (9.0.4-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package 

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 12:35:56 -0400

haskell-hxt-regex-xmlschema (9.0.4-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 23:21:34 +0100
