=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-	haskell-devscripts(>=0.7),
+Build-Depends: debhelper (>= 9),
+	haskell-devscripts (>= 0.8.15),
 	cdbs,
 	ghc,
 	ghc-prof,
@@ -15,7 +15,7 @@
 	libghc-hxt-charproperties-dev,
 	libghc-hxt-charproperties-prof,
 	libghc-hxt-charproperties-doc,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/
 
 Package: libghc-hxt-regex-xmlschema-dev
@@ -24,7 +24,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: W3C XML Schema regular expressions library
+Description: W3C XML Schema regular expressions library${haskell:ShortBlurb}
  This is a part of Haskell XML Toolbox.
  .
  This library supports full W3C XML Schema regular expressions
@@ -39,7 +39,7 @@
  It is a standalone library, no external regex libraries are used.
  This package is a substitute for the old regex-xmlschema package.
  .
- This package contains the libraries compiled for GHC 6.
+ ${haskell:Blurb}
 
 Package: libghc-hxt-regex-xmlschema-prof
 Architecture: any
@@ -47,7 +47,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: W3C XML Schema regular expressions library; profiling library
+Description: W3C XML Schema regular expressions library${haskell:ShortBlurb}
  This is a part of Haskell XML Toolbox.
  .
  This library supports full W3C XML Schema regular expressions
@@ -62,7 +62,7 @@
  It is a standalone library, no external regex libraries are used.
  This package is a substitute for the old regex-xmlschema package.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ ${haskell:Blurb}
 
 Package: libghc-hxt-regex-xmlschema-doc
 Section: doc
@@ -71,7 +71,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: W3C XML Schema regular expressions library; documentation
+Description: W3C XML Schema regular expressions library${haskell:ShortBlurb}
  This is a part of Haskell XML Toolbox.
  .
  This library supports full W3C XML Schema regular expressions
@@ -86,4 +86,4 @@
  It is a standalone library, no external regex libraries are used.
  This package is a substitute for the old regex-xmlschema package.
  .
- This package contains the library documentation.
+ ${haskell:Blurb}
