=== debian/control ===
--- 
+++ 
@@ -1,29 +1,38 @@
 Source: haskell-hxt-regex-xmlschema
-Section: haskell
-Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
+Priority: extra
+Section: haskell
 Build-Depends: debhelper (>= 9),
-	haskell-devscripts (>= 0.8.15),
-	cdbs,
-	ghc,
-	ghc-prof,
-	ghc-doc,
-	libghc-parsec3-dev,
-	libghc-parsec3-prof,
-	libghc-parsec3-doc,
-	libghc-hxt-charproperties-dev,
-	libghc-hxt-charproperties-prof,
-	libghc-hxt-charproperties-doc,
-Standards-Version: 3.9.4
-Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/
+ haskell-devscripts (>= 0.10),
+ cdbs,
+ ghc,
+ ghc-prof,
+ libghc-hxt-charproperties-dev (>= 9),
+ libghc-hxt-charproperties-dev (<< 10),
+ libghc-hxt-charproperties-prof,
+ libghc-parsec3-dev (>= 2.1),
+ libghc-parsec3-dev (<< 4),
+ libghc-parsec3-prof,
+ libghc-text-dev (>= 0.10),
+ libghc-text-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-hxt-charproperties-doc,
+ libghc-parsec3-doc,
+ libghc-text-doc,
+Standards-Version: 3.9.6
+Homepage: http://www.haskell.org/haskellwiki/Regular_expressions_for_XML_Schema
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-hxt-regex-xmlschema-dev
 Architecture: any
-Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: W3C XML Schema regular expressions library${haskell:ShortBlurb}
  This is a part of Haskell XML Toolbox.
  .
@@ -43,10 +52,12 @@
 
 Package: libghc-hxt-regex-xmlschema-prof
 Architecture: any
-Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: W3C XML Schema regular expressions library${haskell:ShortBlurb}
  This is a part of Haskell XML Toolbox.
  .
@@ -65,12 +76,14 @@
  ${haskell:Blurb}
 
 Package: libghc-hxt-regex-xmlschema-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: W3C XML Schema regular expressions library${haskell:ShortBlurb}
  This is a part of Haskell XML Toolbox.
  .
