## haskell-hxt-regex-xmlschema 9.2.0.3

=== examples/colorizeProgs/Makefile ===
all	: colorize

install	: all
	sudo cp colorize /usr/local/bin

clean	:
	cabal clean

colorize:
	cabal install

.PHONY	: all install clean colorize
