=== debian/control ===
--- 
+++ 
@@ -1,38 +1,41 @@
 Source: haskell-hxt-regex-xmlschema
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Priority: extra
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders:
+ TANIGUCHI Takaki <takaki@debian.org>,
+ Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-hxt-charproperties-dev (<< 10),
  libghc-hxt-charproperties-dev (>= 9),
- libghc-hxt-charproperties-dev (<< 10),
  libghc-hxt-charproperties-prof,
- libghc-parsec3-dev (>= 2.1),
- libghc-parsec3-dev (<< 4),
- libghc-parsec3-prof,
- libghc-text-dev (>= 0.10),
- libghc-text-prof,
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-hxt-charproperties-doc,
- libghc-parsec3-doc,
- libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.5.0
 Homepage: http://www.haskell.org/haskellwiki/Regular_expressions_for_XML_Schema
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hxt-regex-xmlschema
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hxt-regex-xmlschema]
 
 Package: libghc-hxt-regex-xmlschema-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: W3C XML Schema regular expressions library${haskell:ShortBlurb}
  This is a part of Haskell XML Toolbox.
  .
@@ -52,12 +55,16 @@
 
 Package: libghc-hxt-regex-xmlschema-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: W3C XML Schema regular expressions library${haskell:ShortBlurb}
  This is a part of Haskell XML Toolbox.
  .
@@ -78,12 +85,16 @@
 Package: libghc-hxt-regex-xmlschema-doc
 Architecture: all
 Section: doc
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: W3C XML Schema regular expressions library${haskell:ShortBlurb}
  This is a part of Haskell XML Toolbox.
  .
