## haskell-hxt-regex-xmlschema 9.2.0.7

=== debian/changelog ===
haskell-hxt-regex-xmlschema (9.2.0.7-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 17:18:47 +0200

haskell-hxt-regex-xmlschema (9.2.0.7-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 13:33:00 +0300

haskell-hxt-regex-xmlschema (9.2.0.7-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 21:51:44 +0300

haskell-hxt-regex-xmlschema (9.2.0.7-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 30 Jun 2022 12:19:33 -0400
