=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hxt-regex-xmlschema
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  TANIGUCHI Takaki <takaki@debian.org>,
  Clint Adams <clint@debian.org>,
@@ -8,19 +7,18 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ haskell-devscripts (>= 0.13),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-hxt-charproperties-dev (<< 10),
  libghc-hxt-charproperties-dev (>= 9),
  libghc-hxt-charproperties-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-hxt-charproperties-doc,
-Standards-Version: 4.5.0
-Homepage: http://www.haskell.org/haskellwiki/Regular_expressions_for_XML_Schema
+Standards-Version: 4.7.0
+Homepage: https://www.haskell.org/haskellwiki/Regular_expressions_for_XML_Schema
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hxt-regex-xmlschema
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hxt-regex-xmlschema]
